/*
 Theme Name:   Liberty Child
 Theme URI:    http://tbdemos.org/liberty/
 Description:  Liberty Child Theme
 Author:       Theme Blossom
 Author URI:   http://themeblossom.net
 Template:     liberty
 Version:      1.0.0
 Tags:         responsive-layout, editor-style, featured-images, flexible-header, full-width-template
 Text Domain:  liberty
*/

.wide-footer {
	background-color: #274472 !important;
}

.newsletter-submit {
	background-color: #9F071A !important;
}

.newsletter-submit:hover {
	background-color: #cc0a21 !important;
}

.newsletter-firstname, .newsletter-email {
	background-color: #281a70 !important;
	background: #281a70 !important;
	border: 1px solid #281a70 !important;

}

.newsletter-firstname:focus, .newsletter-email:focus {
	background-color: #281a90 !important;
	background: #281a90 !important;
	border: 1px solid #281a90 !important;

}
.dumb-div {
	text-align: center;
}

body.page-id-2007 #navigation{ display: none; }